body {margin:0;padding:0;}

.body {width:100%;}
.container {max-width:1320px;margin:0 auto;width:100%;}

.header {max-width:1170px;width:100%;margin:0 auto;min-height:157px;}
.header_icons {float:right;margin-bottom:20px;width:100%;}
.header_icons a{margin-left:6px;float:left;margin-top:26px;}

#header_menu .nav {width:auto;padding:0;min-height:20px;line-height:auto;}
#header_menu ul li {padding:0 7px;margin-bottom:5px;}
#header_menu ul li a  {color:#727272;text-transform:uppercase;}
#header_menu ul li a .active  {}
#home_page_icons a:nth-child(2) {background-position:-114px 0;}
#home_page_icons a:nth-child(3) {background-position:-228px 0;}
#home_page_icons a:nth-child(4) {background-position:-342px 0;}
#home_page_icons a:nth-child(5) {background-position:-456px 0;}
#home_page_icons a:nth-child(6) {background-position:-570px 0;}
#home_page_icons a:nth-child(7) {background-position:-684px 0;}
#home_page_icons a:nth-child(8) {background-position:-798px 0;}

@media (min-width: 1200px) {
  #header_menu ul li {font-size:12px;}
  .moduletable_main_banner {border-bottom:6px solid;-moz-border-image:url('../../../images/banner_trim.png') 30 30 round;-webkit-border-image:url('../../../images/banner_trim.png') 30 30 round;border-image:url('../../../images/banner_trim.png') 30 30 round;text-align:center;max-width:1320px;width:100%;height:auto;max-height:470px;overflow:hidden;margin:0 auto 45px;}
  .bannergroup_main_banner {margin:0 auto;max-width:1320px;width:100%;text-align:left;max-height:470px;}
  .moduletable_lower_banner, .moduletable_google_map {text-align:center;max-width:1320px;width:100%;overflow:hidden;margin:0 auto;}
  .moduletable_lower_banner {height:auto;max-height:241px;}
  .moduletable_google_map {}
  .main_footer_img {max-width:1170px;width:100%;}
  .social_box_item  {margin-left:27px;float:left;}
  #home_page_icons a {margin-right:32px;}
  #header_menu ul li{float:left;border-left:5px solid #faeed6;}
  #header_menu .nav {float:right;}
  #left_col_lower {max-width:220px;}
  #right_content_lower {max-width:570px;}
  #left_col_lower .moduletable > ul a {color:#252525;}
  #left_col_lower .moduletable .nav-child li {text-align:left;border-bottom:1px dotted #cccccc;}
  #left_col_lower .moduletable .nav-child li a{}
  #left_col_lower .moduletable > ul > li:not(.parent),#left_col_lower .moduletable > ul > li > a {float:left;}
  .footer a.social {margin-right:9px;float:left;}
  .menu_footer_menu li {float:left;}
  .menu_footer_menu {margin-left:10px!important;}
  #footer_right {float:right;}
  .footer_logos {float:right;}
}

@media (min-width: 768px) and (max-width: 1199px) {
  #header_menu ul li {font-size:12px;}
  .moduletable_main_banner {border-bottom:6px solid;-moz-border-image:url('../../../images/banner_trim.png') 30 30 round;-webkit-border-image:url('../../../images/banner_trim.png') 30 30 round;border-image:url('../../../images/banner_trim.png') 30 30 round;text-align:center;max-width:979px;width:100%;height:auto;max-height:470px;overflow:hidden;margin:0 auto 45px;}
  .bannergroup_main_banner {margin:0 auto;max-width:979px;text-align:left;width:100%;max-height:470px;}
  .moduletable_lower_banner {text-align:center;max-width:979px;width:100%;height:auto;max-height:241px;overflow:hidden;margin:0 auto;}
  .main_footer_img {max-width:940px;width:100%;}
  .social_box_item  {margin-left:27px;float:left;}
  #home_page_icons a {margin-right:32px;}
  #header_menu .nav {margin:0 auto;text-align:center;}
  #left_col_lower {max-width:220px;}
  #left_col_lower .moduletable > ul a {color:#252525;}
  #left_col_lower .moduletable .nav-child li {text-align:left;border-bottom:1px dotted #cccccc;}
  #left_col_lower .moduletable .nav-child li a{}
  #left_col_lower .moduletable > ul > li:not(.parent),#left_col_lower .moduletable > ul > li > a {float:left;}
  .footer a.social:nth-of-type(1){margin-left:10px;}
  .footer a.social {margin-right:9px;float:left;}
  .menu_footer_menu li {float:left;}
  .menu_footer_menu {margin-left:10px!important;}
  #footer_right {float:right;}
  .footer_logos {float:right;}
  
}

@media (min-width: 768px) and (max-width: 1180px) {
  /*.header_icons a:not(.social) {float:right!important;}
  .header_icons a:nth-child(4) {margin-top:0;}*/
}

@media (max-width: 767px) {
  #header_menu ul li {font-size:11px;}
  .moduletable_main_banner {border-bottom:6px solid;-moz-border-image:url('../../../images/banner_trim.png') 30 30 round;-webkit-border-image:url('../../../images/banner_trim.png') 30 30 round;border-image:url('../../../images/banner_trim.png') 30 30 round;text-align:center;max-width:767px;width:100%;height:auto;max-height:470px;overflow:hidden;margin:0 auto 45px;}
  .bannergroup_main_banner {margin:0 auto;max-width:767px;text-align:left;width:100%;max-height:470px;}
  .moduletable_lower_banner {text-align:center;max-width:767px;width:100%;height:auto;max-height:241px;overflow:hidden;margin:0 auto;}
  .main_footer_img {max-width:767px;width:100%;}
  .social_box_item  {margin:0 auto;float:none;}
  .moduletable_homepage_strap {margin-bottom:20px;}
  #header_menu .nav {margin:0 auto;text-align:center;}
  #left_col_lower .moduletable > ul a {color:#fff;}
  #left_col_lower .moduletable .nav-child li {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;background-color:#FDB023;font-weight:bold;margin-bottom:5px;}
  #left_col_lower .moduletable .nav-child li a{color:#fff!important;}
  #left_col_lower .moduletable > ul > li:not(.parent),#left_col_lower .moduletable > ul > li > a {text-align:center;display:none;}
  .footer a.social {display:inline-block;margin:0 auto;}
  .menu_footer_menu, .menu_footer_menu li {width:100%;}
  .menu_footer_menu li {background-color:#EEEEEE;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-bottom:5px;}
  .header_icons a:not(.social) {float:right!important;}
}

@media (max-width: 480px) {
  #header_menu ul li {font-size:11px;}
  .moduletable_main_banner {border-bottom:6px solid;-moz-border-image:url('../../../images/banner_trim.png') 30 30 round;-webkit-border-image:url('../../../images/banner_trim.png') 30 30 round;border-image:url('../../../images/banner_trim.png') 30 30 round;text-align:center;max-width:480px;width:100%;height:auto;max-height:470px;overflow:hidden;margin:0 auto 45px;}
  .bannergroup_main_banner {margin:0 auto;max-width:480px;text-align:left;width:100%;max-height:470px;}
  .moduletable_lower_banner {text-align:center;max-width:480px;width:100%;height:auto;max-height:241px;overflow:hidden;margin:0 auto;}
  .main_footer_img {max-width:480px;width:100%;}
  .social_box_item {float:none;margin:0 auto;}
  #social_box_content > div:not(:first-child) {display:none!important;}
  .moduletable_homepage_strap {margin-bottom:20px;}
  #header_menu .nav {margin:0 auto;text-align:center;}
  .lower-page-header {text-align:center;}
  #left_col_lower .moduletable > ul a {color:#fff;}
  #left_col_lower .moduletable .nav-child li {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;background-color:#FDB023;margin-bottom:5px;}
  #left_col_lower .moduletable .nav-child li a{color:#fff!important;}
  #left_col_lower .moduletable > ul > li:not(.parent),#left_col_lower .moduletable > ul > li > a {text-align:center;display:none;}
  .footer a.social {display:inline-block;margin:0 auto;}
  .menu_footer_menu, .menu_footer_menu li {width:100%;}
  .menu_footer_menu li {background-color:#EEEEEE;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-bottom:5px;}
  /* .header_icons a:not(.social) {clear:both;width:100%;text-align:center;}*/
  .header_icons a:not(.social) img{margin:0 auto;margin-bottom:10px;}
}

/* Set number of feed boxes widths */
@media (min-width: 963px) and (max-width: 1182px) { 
  #social_box_content > div:nth-child(5){display:none;}
}

@media (min-width: 751px) and (max-width: 962px) { 
  #social_box_content > div:nth-child(5), #social_box_content > div:nth-child(4){display:none;}
}



#main_content {}
.custom_homepage_strap img {text-align:right;float:right;}
.custom_homepage_text p{color:#717171;}

.bannergroup_main_banner {width:1320px;height:470px;}

#home_page_icons {max-width:1170px;width:100%;text-align:center;margin-top:65px;}
#home_page_icons a {line-height:0px;font-size:0px;display:inline-block;background-image:url('../../../images/home_icons.png');max-width:114px;width:100%;height:180px;background-repeat:no-repeat;}
#home_page_icons a.last {margin-right:0px!important;}
.pull-left {width:100%;text-align:center;}
.moduletable_homepage_strap {width:100%;float:left;}
.moduletable_homepage_text {width:100%;float:left;}
.custom_homepage_text {width:100%;float:left;}

#home_social_box {min-height:270px;border-bottom:5px #f3d79a solid;margin-top:35px;width:100%;background-color:#f9f9f9;}
#social_box_head {padding:11px 20px;border-bottom:1px dashed #e6e6e6;}
#social_box_content {margin-top:15px;}
.social_box_item {margin-bottom:20px;overflow:hidden;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;border:1px solid #fff;width:200px!important;height:185px!important;background-color:#fff;}
.social_box_item .item {cursor:pointer;color:#666666;font-size:11px;float:left;max-width:200px;height:100px;margin-top:0px;padding:10px;}

.social_box_item h4{float:left;color:#999999;font-size:10px;margin:0;padding:0;height:34px;line-height:34px;font-weight:normal;text-indent:10px;}
.box_front {position:relative;min-height:270px;}
.box_front_head {float:left;width:198px;border:1px solid #fff;border-bottom:1px dashed #e6e6e6;background-color:#f5f5f5;height:34px;}
.box_front_head .social {float:left;margin:8px 0 0 7px;}
.box_front_head .chain {float:right;margin-top:3px;}
.social_box_item .item img {margin-top:10px;width:98%;}
.box_front_footer {width:198px;border:1px solid #fff;border-top:1px dashed #e6e6e6;background-color:#f5f5f5;height:30px;float:left;bottom:0px;}
.box_front_footer span {font-size:10px;color:#99999d;}

#left_col_lower {float:left;width:100%;min-width:150px;}
#left_col_lower ul {
  margin:0;
  padding:0;
  width:200px!important;
}
#left_col_lower .moduletable > ul {margin:0;padding:0;}

#left_col_lower .moduletable > ul > li:not(.parent),#left_col_lower .moduletable > ul > li > a {margin-top:25px;margin-bottom:5px;font-size:15px;font-weight:bold;}
#left_col_lower .moduletable .nav-child {width:100%;float:left;}
#left_col_lower .moduletable .nav-child li {min-height:26px;font-size:12px;width:100%;float:left;}
#left_col_lower .moduletable .nav-child li a{min-height:26px;line-height:26px;width:100%;float:left;}
#left_col_lower .moduletable .nav-child li a:hover{color:#c4211a;text-decoration:none;}
#left_col_lower .moduletable .active > a{color:#c4211a!important;text-decoration:none;}
#left_col_lower .nav-child li img {float:left;margin-right:15px;}
#left_col_lower .moduletable .nav li:first-child > a {margin-top:0px;}
#left_col_lower .moduletable .nav li:last-child  {margin-top:0px;}

#right_content_lower {color:#717171;font-size:13px;margin:0 0 0 0px;width:100%;float:left;}
#right_content_lower_no_pic {color:#717171;font-size:13px;margin:0 0 0 0px;width:100%;}

#right_content_lower_no_pic {max-width:870px;float:left;}

#right_content_lower p {line-height:20px;}
.contenth4 {color:#c4211a;font-size:27px;margin-bottom:20px;width:100%;float:left;}
#userForm h2  {color:#c4211a;font-size:27px;margin-bottom:20px;}

#content_lower {color:#717171;font-size:13px;margin:0 0 0 0px;width:100%;max-width:1170px;float:left;}

.footer_wrapper {width:100%;text-align:center;margin-top:10px;}
.footer {margin:0 auto;max-width:1170px;}
.menu_footer_menu {float:left;margin-top:10px;padding-top:10px;}
.menu_footer_menu li{height:34px;line-height:34px;margin-right:10px;text-transform:uppercase;}
.menu_footer_menu li a{color:#737373;font-size:12px;}

#footer_left {float:left;margin-left:0px;}
#footer_left .moduletable ul {float:left;}
#footer_left * img {float:left;}

.moduletable_module_footer_menu {margin-bottom:10px;}
.moduletable_footer_social {float:left;}


.lower-page-header {
  margin-bottom:40px;
  width:100%;
  border-bottom:1px solid #e5e5e5;
  color:#252525;
  font-size:40px;
  line-height:38px;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight:normal;
  padding:30px 0;
  }

#lower_content_picture {width:100%;max-width:270px;float:left;margin-left:29px;margin-top:52px;}
.blog .page-header {margin-bottom:5px;}

#userForm {font-family:inherit!important;}

.wrapper {
    border: medium none;
    margin: 0;
    padding: 0;
}



html { display:initial!important }
